Reindex audit logs.
1 min
POST
https://api.upstartcommerce.com/pim/audit-logs/reindex
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site.
200<p>audit logs re-indexed.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint.
403User's roles are insufficient for this endpoint.
defaultThis is the default internal server error. System was not able to process this request.
curl --request POST \
--url https://api.upstartcommerce.com/pim/audit-logs/reindex \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'